version: 0.2.46
files:
  - url: blame-win-x64.exe
    sha512: Izuibjmux6LjzzI1SpvAKuP4y0Yv7fLU0AkbP3q7bOK8fj233vHeafx6Tt5o83mvlwpn6yBZLLFlAuQ2ZwKPlA==
    size: 331465707
path: blame-win-x64.exe
sha512: Izuibjmux6LjzzI1SpvAKuP4y0Yv7fLU0AkbP3q7bOK8fj233vHeafx6Tt5o83mvlwpn6yBZLLFlAuQ2ZwKPlA==
releaseDate: '2026-06-15T16:06:39.084Z'
